Bug 37587 - port upgrade x11-wm/fluxbox from 0.1.7 to 0.1.8
Summary: port upgrade x11-wm/fluxbox from 0.1.7 to 0.1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-30 09:00 UTC by hendrik
Modified: 2002-05-18 09:14 UTC (History)
0 users

See Also:


Attachments
file.diff (120 bytes, patch)
2002-04-30 09:00 UTC, hendrik
no flags Details | Diff
file.diff (239 bytes, patch)
2002-04-30 09:00 UTC, hendrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description hendrik 2002-04-30 09:00:02 UTC
This is an update of the fluxbox window manager from 0.1.7 to 0.1.8.
The upgrade seems to be a minor one but there are many new features in
this fluxbox release.

I send mails to the maintainer but his mail relay is not reachable, so I
volunteer for maintainership.

This patch could also be found on http://www.raisdorf.net/files/FreeBSD

Fix: PORTNAME=  fluxbox
-PORTVERSION=   0.1.7
+PORTVERSION=   0.1.8
 PORTREVISION=  1
 CATEGORIES=    x11-wm
 MASTER_SITES=  ${MASTER_SITE_SOURCEFORGE}
Comment 1 Patrick Li freebsd_committer 2002-05-01 00:14:17 UTC
Responsible Changed
From-To: freebsd-ports->pat

I'll take this and try to contact the maintainer
Comment 2 Patrick Li freebsd_committer 2002-05-18 09:13:15 UTC
State Changed
From-To: open->closed

Committed, Thanks! (I'll change maintainer once i get word from him. 
I'm gonna wait it out a bit longer)